Currently it looks that there is an issues with the Saleslogix .net extensions that brings an incompatibility to any previous versions of a compiled extension. We can get around this issue by explicitly targeting the version of .net extensions that are supplied with 8.1. We are working on a solution but In the meantime if you are upgrading to Saleslogix 8.1 and require a copy of ERPLink get in contact of support and we can provide you a custom build (If you are a Bittelligent customer)

Leave a Reply